#! /bin/sh
# update postfix copy of resolv.conf; only default instance is handled
file=/etc/resolv.conf queue=/var/spool/postfix
if [ lo != "$IFACE" ] && [ -d $queue${file%/*} ] && [ -f /etc/postfix/main.cf ]
then # just refresh, glibc pick it up automatically
    [ ! -f $file ] && rm -f $queue$file || cp -pLu $file $queue$file
    #sendmail -q 2>/dev/null || : # flush mail queue
fi
